    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Udayan Umapathi</title>
            <meta name="description" content="Udayan Umapathi's | Welcome">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
            <link rel="icon" type="img/png" href="icon.png">
        
            <link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet-0.6/leaflet.css" />
            <link href='//api.tiles.mapbox.com/mapbox.js/v1.2.0/mapbox.standalone.css' rel='stylesheet' />
            <script src="http://cdn.leafletjs.com/leaflet-0.6/leaflet.js"></script>
            <script src='//api.tiles.mapbox.com/mapbox.js/v1.2.0/mapbox.standalone.js'></script>
            <style>
            #map {
            width:100%;
            height:400px;
            overflow: hidden;
            }
            </style>
            
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            

            <br>
            <br>
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
            <hr class="style-one">
            <p><b>digital art</b> by <b>Udayan Umapathi</b></p>

            <p class="overlay">cheers, splash</p>  
            <img  class="digital_art" alt="Splash" src="paper_art_work/pattern.jpg" width="512" height="384">
            
            <p class="overlay">let's roll</p>  
            <img class="digital_art" alt="Car" src="paper_art_work/car.jpg" width="512" height="384">
            
            <p class="overlay">something meaningful in 30 seconds, simple strokes</p>
            <img class="digital_art" alt="What can I do with simple strokes?" src="paper_art_work/tree.jpg" width="512" height="384">

            <p class="overlay">abstract, trees</p>
            <img class="digital_art" alt="Trees" src="paper_art_work/trees.jpg" width="512" height="384">
            
            <p class="overlay">ready to jump</p>           
            <img class="digital_art" alt="Frog" src="paper_art_work/frog.jpg" width="512" height="384">
            
            <p class="overlay">let's fly</p>            
            <img class="digital_art" alt="Mosquito" src="paper_art_work/mosquito.jpg" width="512" height="384">
            
            <p class="overlay">strokes, smudge, bird</p>
            <img class="digital_art" alt="Peacock" src="paper_art_work/peacock.jpg" width="512" height="384">
            
            <p class="overlay">strokes, colorful, strings</p>
            <img class="digital_art" alt="Shades" src="paper_art_work/shades.jpg" width="512" height="384">
            
            <p class="overlay">air, gentle, scattered</p>
            <img class="digital_art" alt="Balloons" src="paper_art_work/balloons.jpg" width="512" height="384">
            
            <p class="overlay">mushrooms, absract</p>
            <img class="digital_art" alt="Mushrooms" src="paper_art_work/mushroom.jpg" width="512" height="384">
            
            <p class="overlay">more mushrooms, colored</p>
            <img class="digital_art" alt="<More Mushrooms!" src="paper_art_work/mushroom2.jpg" width="512" height="384">
            
            <p class="overlay">strokes, end of a day, relaxed </p>
            <img class="digital_art" alt="Sunset" src="paper_art_work/sunset.jpg" width="384" height="512">
            
            <p class="overlay">congruent shapes, piece of land, uniformity</p>
            <img class="digital_art" alt="WorldMap" src="paper_art_work/worldmap.jpg" width="512" height="384">

      
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  
            
        </body>
    </html>

